package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenescheduleprocessDTO implements Serializable {

    private static final long serialVersionUID = 894077990973051L;

    private String eventcode;

    private Integer tgeneprocess;

    private Integer tgenescheduleevent;

    private Integer tgenetransaction;

        public String getEventcode() {
    return eventcode;
    }

        public void setEventcode(String eventcode) {
    this.eventcode = eventcode;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

        public Integer getTgenescheduleevent() {
    return tgenescheduleevent;
    }

        public void setTgenescheduleevent(Integer tgenescheduleevent) {
    this.tgenescheduleevent = tgenescheduleevent;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}